Jump to content

Recommended Posts

I stayed a long time in 2.0, but as I'm having problems with interface had to go back to 1.9, which I liked more, but I'm not managing to use the old workbench, run my jtv vdi in the pod hd500x  and run pod pro pc but keep getting this message

 

No device

could not connect to the tyler variax , please check all midi and power connections and click refresh in the tone locker

 

other message that i recive is tyler variax is currently busy , lease wait for th current operatio to complete

 

 

What im doing wrong?

thanks

Share this post


Link to post
Share on other sites

 

I stayed a long time in 2.0, but as I'm having problems with interface had to go back to 1.9, which I liked more, but I'm not managing to use the old workbench, run my jtv vdi in the pod hd and run pod pro pc but keep getting this message

 

No device

could not connect to the tyler variax , please check all midi and power connections and click refresh in the tone locker

 

What im doing wrong?

thanks

 

 

 

Use  a PC for roll back and check the entire charge of the batterie. 

Share this post


Link to post
Share on other sites

Use  a PC for roll back and check the entire charge of the batterie. 

but even using the vdi cable with pod hd x I need to use the battery to use the old workbench?,and why do the rollback? im already on 1.9

Share this post


Link to post
Share on other sites

i think i foud out, pod hd 500x doesnt work with waorkbench

What? Sure?

Share this post


Link to post
Share on other sites

What on earth... Exclusively and only steps back :) Congrats line6

Share this post


Link to post
Share on other sites

What on earth... Exclusively and only steps back :) Congrats line6

 

Yeah...I don't expect gear from 10 years ago to mate flawlessly with the stuff that's current, there's got to be at least one generation of backwards compatibility. Big fail.

  • Upvote 1

Share this post


Link to post
Share on other sites

Yeah...I don't expect gear from 10 years ago to mate flawlessly with the stuff that's current, there's got to be at least one generation of backwards compatibility. Big fail.

Most tragic, this is same generation...

Share this post


Link to post
Share on other sites

The old workbench doesn't work with the "x" hd pods. and they do not intend to add it. 

the "x" hd pods will get workbench HD functionality when it is added to the pods.

 

the 500/pro non "x" versions of the hd pods will work with the old workbench.

  • Upvote 1

Share this post


Link to post
Share on other sites

The old workbench doesn't work with the "x" hd pods. and they do not intend to add it. 

the "x" hd pods will get workbench HD functionality when it is added to the pods.

 

the 500/pro non "x" versions of the hd pods will work with the old workbench.

meaning that for now, the X doesn't work with anything...

Share this post


Link to post
Share on other sites

well it will update the variax FWIW

 

meaning that for now, the X doesn't work with anything...

Share this post


Link to post
Share on other sites

I hope Zap, I hope...

Zap is correct. You can use the Hd500x and it's VDI connection to update the Variax firmware. It's just Workbench that's a no-go right now.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×